.body-top {
  height: 100vh;
  background-image: url("../image/background-image.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.search-button {
  width: 38px;
  height: 38px;
  box-sizing: border-box;
  margin-left: -38px;
  border: none;
  background: transparent;
  color: #707070;
}

/*検索ボタンと重複表示されるキャンセルボタン（xマーク）を非表示にする*/
input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.site-heading {
  padding-top: 35vh;
}

.subtitle-and-title p {
  font-weight: 700;
  text-shadow: 1px 0 10px #fff;
}

.subtitle-and-title h1 {
  font-weight: 700;
  text-shadow: 1px 0 10px #fff;
}

.subtitle-and-title span {
  font-size: 30px;
}

.catch h2 {
  font-size: 28px;
  text-shadow: 1px 0 10px #fff;
}


/*検索結果ページのスタイル*/

.sidebar {
  position: fixed;
  top: 0;
  width: 200px;
  height: 100vh;
  background-color: #232a34;
}
@media(max-width:575px) {
  .sidebar {
    width: 30vw;
  }
}

.main {
  width: calc(100vw - 200px);
  padding: 20px 40px;
  margin-left: 200px;
  box-sizing: border-box;
}
@media(max-width:575px) {
  .main {
    width: 70vw;
    padding: 20px 20px;
    margin-left: 30vw;
  }
}

.sidebar > .site-heading {
  padding-top: 1rem;
}

.sidebar > .site-heading > .subtitle-and-title h1 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  text-shadow: none;
}
@media(max-width:575px) {
  .sidebar > .site-heading > .subtitle-and-title h1 {
    font-size: 1rem;
  }
}

.sidebar > .site-heading > .subtitle-and-title p {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  text-shadow: none;
}
@media(max-width:575px) {
  .sidebar > .site-heading > .subtitle-and-title p {
    font-size: 12px;
  }
}

.sidebar > .site-heading > .subtitle-and-title span {
  font-size: 14px;
}

.tabs-menu {
  list-style-type: none;
}

.tab-btn {
  letter-spacing: 1px;
  transition: all .15s;
}

.tab-btn:hover {
  background-color: #2E414A;
}

.tab-btn.active {
  margin-right: -10px;
  box-shadow: 0 0 5px 1px #808080;
  background-color: #11151A;
  font-weight: 600;
}

.tab-btn > a {
  display: block;
  padding: 1rem;
  text-decoration: none;
  color: #fff;
}
@media(max-width:575px) {
  .tab-btn > a {
    font-size: 14px;
  }
}

.total {
  font-size: 14px;
  font-weight: 500;
  color: #808080;
}

/*検索結果はデフォルトで非表示*/
.tabs-content {
  display: none;
}

/*showクラスの付いている検索結果のみ表示*/
.tabs-content.show {
  display: block;
}

.tabs-content h2 {
  margin-bottom: 20px;
}

/*Masonry(グリッドレイアウトを作る外部ライブラリ）用のスタイル*/
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
	width: 33.3%;
	padding: 10px;
}
@media(max-width:768px) {
  .grid-item {
	  width: 50%;
  }
}
@media(max-width:575px) {
  .grid-item {
	  width: 100%;
  }
}
.grid-item img {
	display: block;
	width: 100%
}

.grid-2:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item-2 {
	width: 33.3%;
	padding: 10px;
}
@media(max-width:768px) {
  .grid-item-2 {
	  width: 50%;
  }
}
@media(max-width:575px) {
  .grid-item-2 {
	  width: 100%;
  }
}
.grid-item-2 img {
	display: block;
	width: 100%
}

/*各画像素材サイトの検索結果ページへのリンクボタン*/
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 200px;
  border-radius: 50px;
  padding-left: 2rem;
  padding-right: 2rem;
}
@media(max-width:575px) {
  .btn {
    font-size: 14px;
  }
}

.btn > .fa-chevron-right {
  font-size: 0.8rem;
}

/*イメージツールチップ*/
.img-tooltip {
  position: relative;
}

/* ツールチップの中身 */
.img-tooltip:before {
  display: flex;
  align-items: flex-end;
  position: absolute;
  bottom: 10px;
  left: 10px;
  padding: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  z-index: 1070;
  content: attr(data-text);
  background: linear-gradient(transparent, #000);
  font-size: .9rem;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s ease-out;
}

.img-tooltip:hover:before {
  opacity: 0.6;
  visibility: visible;
}

/*トップへ戻るボタン*/
.back-to-top {
  display: none;
  position: fixed;
  bottom: 3rem;
  right: 10px;
  width: 27px;
  height: 27px;
  text-align: center;
  color: #6c757d;
  border-radius: 50%;
  border: 1px solid #6c757d;
  cursor: pointer;
  transition: background-color .15s;
}
@media(max-width: 575px) {
  .back-to-top {
    right: 5px;
    width: 20px;
    height: 20px;
    font-size: 0.8rem;
  }
}

.back-to-top:hover {
  background-color: #eee;
}